Subject: [TR] TR4A fan hub extension - removal?

From: "Cliff" <[email-masked]>
Date: Mon, 16 Feb 2015 19:49:26 -0700

This is a multi-part message in MIME format.

--===============5063860488180833220==
	boundary="----=_NextPart_000_0011_01D04A21.ABC2F040"

This is a multi-part message in MIME format.

------=_NextPart_000_0011_01D04A21.ABC2F040
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

I need to remove the fan hub extension (part 128318).  I=E2=80=99ve =
taken the nuts off of the 6 bolts that pass through the pulley.  It =
seems still attached solidly.  Rusted in place perhaps?  Or is there =
something else to be done to get this piece off?

Thanks,

Cliff

------=_NextPart_000_0011_01D04A21.ABC2F040
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>I need to remove the fan hub extension (part 128318).&nbsp; =
I=E2=80=99ve taken the=20
nuts off of the 6 bolts that pass through the pulley.&nbsp; It seems =
still=20
attached solidly.&nbsp; Rusted in place perhaps?&nbsp; Or is there =
something=20
else to be done to get this piece off?</DIV>
<DIV>&nbsp;</DIV>
<DIV>Thanks,</DIV>
<DIV>&nbsp;</DIV>
<DIV>Cliff</DIV>
<DIV>&nbsp;</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0011_01D04A21.ABC2F040--

--===============5063860488180833220==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============5063860488180833220==--